/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/*----------------------*/
/*----------------------*/
/*----------------------*/
/* Header / Logo / Menü */
/*----------------------*/
/*----------------------*/
/*----------------------*/

h1, h2, h3, h4, h5, h6, body, a, strong, p{
	font-family: 'Open Sans', sans-serif !important;
}

    

/* Current Page Font-Weight Fett */
.current_page_item span {
  font-weight: 700;
}

/*-----------------------------*/
/*-----------------------------*/
/*-----------------------------*/
/* Header / Logo / Menü – Ende */
/*-----------------------------*/
/*-----------------------------*/
/*-----------------------------*/


/*------------*/
/*------------*/
/*------------*/
/* Typografie */
/*------------*/
/*------------*/
/*------------*/

/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-500 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-500.woff') format('woff'), /* Modern Browsers */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-500.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-600.woff') format('woff'), /* Modern Browsers */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* open-sans-italic - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/open-sans-v34-latin-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* Absatz Abstand */
p {
 padding-bottom: 1em;
}


h1 {
  font-size: 48px !important;
  line-height: 1.2em !important;
}

h2 {
	font-size: 40px !important;
line-height: 1.1em !important;
}


h4 {
font-size: 22px !important;
line-height: normal !important;
font-weight: 700;
}

h6 {
color: #082630;
font-size: 30px;
}
.nectar-fancy-box h4 {
  color: #082630 !important;
}

body {	
color: #082630 !important;
}

#sidebar h4 {
  color: #082630 !important;
  opacity: 1;
  font-family: 'Open Sans' !important;
  font-weight: 500 !important;
  font-size: 18px !important;
  margin-bottom: 7px !important;
}

#sidebar h3 {
	color: #082630 !important;
}

strong {
color: #274466;
}



.nectar-split-heading[data-animation-type="line-reveal-by-space"] span, .nectar-split-heading[data-animation-type="line-reveal-by-space"]:not(.markup-generated) > * {
  line-height: 1.3;
}


/*Icons*/
@font-face {
  font-family: 'icomoon';
  src:  url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/icomoon.eot?kvoo9y');
  src:  url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/icomoon.eot?kvoo9y#iefix') format('embedded-opentype'),
    url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/icomoon.ttf?kvoo9y') format('truetype'),
    url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/icomoon.woff?kvoo9y') format('woff'),
    url('https://dvse-kongress.de/wp-content/themes/salient-child/fonts/icomoon.svg?kvoo9y#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

/*Startseite Liste Schriftfarbe*/
.nectar-icon-list-item .content {
	color: black !important;
}


  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-down:before {
  content: "\e900";
  color: #efa400;
font-size: 20px;
	padding-right: 15px;
}
.icon-arrow-up:before {
  content: "\e901";
  color: #efa400;
font-size: 20px;
	padding-right: 15px;
}
.icon-email:before {
  content: "\e902";
  color: #efa400;
font-size: 20px;
	padding-right: 15px;
	vertical-align: sub;
}
.icon-phone:before {
  content: "\e903";
  color: #efa400;
font-size: 20px;
	padding-right: 15px;
	vertical-align: sub;
}

.helleschrift h2, .helleschrift h3, .helleschrift strong, .helleschrift a, .helleschrift span, .helleschrift p {
	color: #fff !important;
}


/*-------------------*/
/*-------------------*/
/*-------------------*/
/* Typografie – Ende */
/*-------------------*/
/*-------------------*/
/*-------------------*/


/*------------*/
/*------------*/
/*------------*/
/* Startseite */
/*------------*/
/*------------*/
/*------------*/

/* Abstände Boxen */
#kachelstart body[data-col-gap="40px"] .vc_row-fluid .wpb_column, 
#kachelstart .vc_row-fluid > .span_12 .wpb_column {
padding: 0px !important;
}




/* Mobile Optimierung Padding Kacheln */
@media only screen and (max-width: 689px) {
#kachelstart .vc_row-fluid > .span_12 .wpb_column {
  padding: 0px 20px !important;
}
}

/*------------------*/
/*------------------*/
/*------------------*/
/* Startseite - Ende*/
/*------------------*/
/*------------------*/
/*------------------*/

/*---------------*/
/*---------------*/
/*---------------*/
/* Reise & Hotel */
/*---------------*/
/*---------------*/
/*---------------*/

/*Google Maps*/
.map-darstellung.full-width-content .col.padding-5-percent > .vc_column-inner {
  padding: 0px !important;
}

/* Weiße Schrift in Bunte Kachel*/
.whiteh3 h3 {
	color: #fff !important;
}

/*Mobil Padding Bunte Boxen Inhalt*/
@media only screen and (max-width: 999px) {
.whiteh3.full-width-content .col.padding-3-percent > .vc_column-inner {
  padding: calc(100vw * 0.10) !important;
}
}

/*----------------------*/
/*----------------------*/
/*----------------------*/
/* Reise & Hotel - Ende */
/*----------------------*/
/*----------------------*/
/*----------------------*/

/*--------------*/
/*--------------*/
/*--------------*/
/* Kontaktseite */
/*--------------*/
/*--------------*/
/*--------------*/


.team-member .description {
  font-size: 15px !important;
}
.team-member .description a{
color: #082630 !important;
}
.team-member .description a:hover {
color: #efa400 !important;
}

#kontakt-profile .divider-border.completed {
  margin-bottom: 40px !important;
}


/*---------------------*/
/*---------------------*/
/*---------------------*/
/* Kontaktseite - Ende */
/*---------------------*/
/*---------------------*/
/*---------------------*/

/*--------------*/
/*--------------*/
/*--------------*/
/* Ticket-Seite */
/*--------------*/
/*--------------*/
/*--------------*/

/* Carouselverschiebung entfernen */
.nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
    left: 0% !important;
}

/*---------------------*/
/*---------------------*/
/* Ticket-Seite - Ende */
/*---------------------*/
/*---------------------*/


/*Tabelle*/
.scroll_table {
overflow: auto !important;
display: block !important;
}

/* Logo-Slider - Anpassung */

.nectar-flickity.nectar-carousel.nectar-carousel:not(.masonry) .flickity-viewport {
    margin: 90px 0 90px 0;
    left: -5%;
}

